﻿
@{
    ViewBag.Title = "Listar";
}

@model List<string>

<h2>Listar</h2>

@{ 
    int posicao = 1;
}

@foreach(var item in Model)
{
    String imgUrl = string.Format("data:image/jpeg;base64, {0}", item);
    <label> @posicao</label>
    <img src="@imgUrl"/>
    <br />
    posicao++;
}